SAT - Support #2590

SAT Digital course access for students
12/23/2022 06:02 AM - sowmya subramaniam

Status: Feedback Start date: 12/23/2022
Priority: Immediate Due date:

Assignee: sowmya subramaniam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The following students currently have access to the SAT course on moodle .
In addition , we would like to give access to the SAT digital course also on moodle.
So please give access to the Course ids -48,41 and 43 on moodle to the following students.

1)872208 Sankar ArunKumar
2)887493 Prajna Arun
3)858036 Poorvi Banwala
4)831907 Vivyaan Kumar

Course Links :

https://ielts.entrayn.com/course/view.php?id=48
https://ielts.entrayn.com/course/view.php?id=41
https://ielts.entrayn.com/course/view.php?id=43

History

#1 - 12/23/2022 06:34 AM - sasikiran QA

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 12/28/2022 06:06 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to sasikiran QA

#3 - 12/28/2022 06:08 AM - poojesshwaran V

SAT Digital Product is not yet released so course access can't be given directly.

#4 - 12/28/2022 06:10 AM - sasikiran QA
- Status changed from New to Feedback

- Assignee changed from sasikiran QA to sowmya subramaniam

SAT Digital Product is not yet released so course access can't be given directly.
